.gender-container {
  margin-top: 4rem;
  color: white;
  text-align: center;
  padding: 2rem 5rem;
  line-height: 2rem;
  font-family: "Cairo", sans-serif;
}

.gender-parag {
  color: #9ca5b3;
}

.gender-cont {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3rem;
}

.checkbox-gender {
  display: inline-block;
}
.male-input {
  display: none;
}
.female-input {
  display: none;
}
.femaleGender {
  height: 25vh;
}

.maleGender {
  background-color: red;
}
/* .maleGender {
  width: 20vh;
} */

.slide.current {
  display: flex;
  align-items: center;
  height: 100vh;
  gap: 2rem;
  opacity: 1;
  color: white;
}

.questionary-images {
  position: relative;
  width: 65vw;
  min-width: 40vw;
  height: 100vh;
  background-color: #111111;
}

.questionary-images img {
  position: absolute;
  top: 20%;
  left: 15vw;
}

.progressBar {
  margin-top: 4.5rem;
  margin-bottom: 5rem;
  width: 20vw;
  border-radius: 40ch;
  color: #f42f64;
  /* color: #eaeef2; */
  position: absolute;
  left: 69rem;
}

.bar__container {
  height: 0.4vh;
  border-radius: 40ch;
  background-color: #eaeef2;
}

.barCompleted {
  background-color: lightblue;
  width: 80%;
}

.bar__label {
  display: none;
}

.questionary-container {
  height: 100vh;
}

.question-form {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 6rem 0;
  min-width: 30vw;
  height: 75vh;
  position: relative;
}

.sliderInfo {
  display: flex;
  align-items: center;
  justify-content: center;
}

.prev-icon {
  position: absolute;
  left: 3rem;
}

.slideNumb {
  position: absolute;
  right: 4rem;
  color: #9ca5b3;
}

.questionary-title {
  text-align: center;
  max-width: 25rem;
  color: #dedede;
  font-family: "Cairo", sans-serif;
}

.checkbox-container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  border: none;
  width: 18vw;
  padding: 25px 40px;
  border-radius: 20px;
  color: #dedede;
  background-color: #191919;
  user-select: none;
}

.checbox-desc {
  font-size: 14px;
  margin: 0;
  padding-top: 5px;
  color: #9ca5b3;
}

.checkbox-container input {
  position: absolute;
  opacity: 0;
}

.checkmark {
  position: absolute;
  right: 1.5rem;
  top: 2rem;
  height: 23px;
  width: 23px;
  border-radius: 50%;
}

.checkmark1 {
  position: absolute;
  right: 1.5rem;
  height: 23px;
  width: 23px;
  border-radius: 50%;
}

.checkmark .check-icon {
  color: #f42f64;
  padding: 1px;
  border-radius: 50%;
  opacity: 0;
}

.checkmark1 .check-icon {
  color: #f42f64;
  padding: 1px;
  border-radius: 50%;
  opacity: 0;
}

.checkbox-container input:checked ~ .checkmark .check-icon {
  background-color: black;
  opacity: 1;
}

.checkbox-container input:checked ~ .checkmark1 .check-icon {
  background-color: black;
  opacity: 1;
}

.quest-btn {
  background-color: red;
}

.tall1-cont {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 22vw;
}

.tall-cont {
  margin-top: 2rem;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  width: 22vw;
  gap: 1.5rem;
}

input[type="number"] {
  border: none;
  appearance: text;
  outline: none;
  line-height: 1;
  overflow: auto;
  font-size: 40px;
  padding: 8px 0;
  border-bottom: 2px solid #f42f64;
  background-color: black;
  color: #dedede;
  text-align: center;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

.tall-btn {
  display: flex;
  justify-content: center;
  margin-top: 3rem;
  border: none;
  border-radius: 20px;
  padding: 10px 18px;
  width: 15vw;
  font-weight: 700;
  font-size: 20px;
  background-color: #f42f64;
  color: #dedede;
  cursor: pointer;
}
.tall-span {
  font-size: 30px;
}

.tall-cont1 {
  max-height: 10vh;
}

.err-cont {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 5px;
  gap: 5px;
}

.Err-icon {
  color: #f7c557;
  font-size: 16px;
}

.heightErr {
  font-size: 12px;
  color: #f7c557;
}

.questionary-container-result {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  text-align: center;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 23vw;
  min-width: 15vw;
  height: 50vh;
  border-radius: 20px;
  padding: 15px 20px;
  background-color: #191919;
}

.prog-title {
  margin: 1rem 2rem;
  color: #dedede;
  font-family: "Cairo", sans-serif;
}

.input-email {
  padding: 10px 20px;
  border-radius: 20px;
  border: none;
  width: 13vw;
}

.privacy-parag {
  font-size: 14px;
  opacity: 0.5;
  margin: 1rem 3rem;
  padding-left: 20px;
  line-height: 1rem;
  text-align: start;
  position: relative;
}

.fa-lock {
  position: absolute;
  left: 0;
  top: 3px;
}

.plan-btn {
  margin-top: 7rem;
  border: none;
  border-radius: 20px;
  padding: 10px 18px;
  width: 15vw;
  font-weight: 700;
  font-size: 20px;
  background-color: #f42f64;
  color: #dedede;
  cursor: pointer;
}
/* 
.plan-img {
  width: 70vw;
  height: 100vh;
} */

.plan-cont {
  width: 100%;
  text-align: center;
  font-family: "Cairo", sans-serif;
  line-height: 3rem;
}

.title-progr {
  color: #9ca5b3;
}

.download-btn {
  border-radius: 50%;
  padding: 15px 15px;
  background-color: #f42f64;
  border: none;
  cursor: pointer;
}
.download-icon {
  font-size: 30px;
  font-weight: 900;
  color: white;
}

/* .question-form-result {
  margin: 6rem 0;
} */
